DokuWiki Mediamanager Cross-Site Scripting Vulnerability

Bugtraq ID: 17065
Class: Input Validation Error
CVE: CVE-2006-1165
Remote: Yes
Local: No
Published: Mar 10 2006 12:00AM
Updated: Feb 20 2007 04:06PM
Credit: The vendor reported this vulnerability.
Vulnerable: DokuWiki DokuWiki 2005.9.22
DokuWiki DokuWiki 2004-10-19
DokuWiki DokuWiki 2004-09-30
DokuWiki DokuWiki 2004-09-25
DokuWiki DokuWiki 2004-09-12
DokuWiki DokuWiki 2004-08-22
DokuWiki DokuWiki 2004-08-15a
DokuWiki DokuWiki 2004-08-15
DokuWiki DokuWiki 2004-08-08
DokuWiki DokuWiki 2004-07-25
DokuWiki DokuWiki 2004-07-21
Not Vulnerable: DokuWiki DokuWiki 2006.3.5


 

Privacy Statement
Copyright 2010, SecurityFocus